.pn-upload {
	padding: 15px;
	
	border: 1px dashed #ddd;
	border-radius: 4px;
	background: #fafafa;
	
	text-align: center;
}

.pn-upload-form-file {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	overflow: hidden;
	margin-bottom: 1px;
}

.pn-upload-form-file > input[type=file] {
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 1;
	width: 100%;
	opacity: 1;
	cursor: pointer;
	
	font-size: 500px;
}
